Ubuntu

Bugs : vdr-plugin-spider in Ubuntu

There are currently no open bugs.

"vdr-plugin-spider" versions published in Ubuntu

Trusty (0.2.2-19): universe/misc
Saucy (0.2.2-19): universe/misc
Quantal (0.2.2-14): universe/misc
Precise (0.2.2-10): universe/misc
Lucid (0.2.2-3): universe/misc